div#login {
            font-family: 'Open Sans Hebrew','Open Sans','sofia-pro', sans-serif !important;
            position: absolute;
            left: 0;
            right: 0;
            margin-left: auto;
            margin-right: auto;
            top: 50%;
            -moz-transform: translate(0%, -50%);
            -ms-transform: translate(0%, -50%);
            -o-transform: translate(0%, -50%);
            -webkit-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
        }
        
        
        
        :focus {
        outline: 0;
        }
        
        a:focus {
            color: inherit;
            -webkit-box-shadow: none !important;
            box-shadow: none !important;
        }
        
        
        
        .login #nav,.login form {
            margin-top: 0 !important;
        }
        
        .login #nav {
            margin: 0;
            background: white;
        }
        
        p#backtoblog {
            background: white;
            margin-top: 0;
        }


.login #backtoblog, .login #nav {
            text-align: center;
        }

.login #nav {
            height: 30px;
        }
        
        .login #backtoblog a, .login #nav a {
            color: #555d66 !important;
        }
        div#login {
            width: 100%;
            max-width: 440px;
            padding: 0;
        }
        
        .login form .input, .login input[type=text] {
            font-size: 18px !important;
            line-height: 22px;
        }
        
       .login input[type=text],.login input[type=password] {
        background: #fbfbfb;
        height: 50px;
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius: 3px;
        }
        
        .wp-core-ui .button-group.button-large .button, .wp-core-ui .button.button-large {
            height: 50px !important;
            width: 100%;
            font-weight: bold;
            background: #0090ff;
            border-color: initial !important;
            box-shadow: initial !important;
            text-shadow: initial !important;
            border-width: 0px;
        }
        
        .wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {
            background: #0090ff !important;
            border-color: #0090ff !important;
            color: #fff;
        }
        
        p.forgetmenot {
            margin-bottom: 15px !important;
        }
        
        input#rememberme {
            -moz-border-radius:3px;
            -webkit-border-radius:3px;
            border-radius: 3px;
        }
        
/*
        input[type=checkbox]:checked {
            border: 2px solid #0090ff !important;
            -moz-border-radius:3px;
            -webkit-border-radius:3px;
            border-radius: 3px;
            box-shadow: initial !important;
        }
*/

        input[type=text]:focus, input[type=search]:focus, input[type=radio]:focus, input[type=tel]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, input[type=password]:focus, input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, select:focus, textarea:focus {
        border-color: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
}


p#nav {
    top: -15px;
    position: relative;
}

p#backtoblog {
    position: relative;
    top: -20px;
    /*padding-bottom: 35px !important;*/
    -webkit-border-radius:3px;
    border-radius: 3px;
/*
    -moz-box-shadow: 0px 6px 15px #c1c2c4 !important;
    -webkit-box-shadow: 0px 6px 15px #c1c2c4 !important;
    box-shadow: 0px 6px 15px #c1c2c4 !important;
*/
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    z-index: -1;
    padding: 0 !important;
}

p#backtoblog a {
    display: block;
    padding-bottom: 35px;
} 

.grey1{
    background: #d1d1d3;
    background-image: -webkit-linear-gradient(top, #d1d1d3, #dadadb);
    background-image: -moz-linear-gradient(top, #d1d1d3, #dadadb);
    background-image: -ms-linear-gradient(top, #d1d1d3, #dadadb);
    background-image: -o-linear-gradient(top, #d1d1d3, #dadadb);
    background-image: linear-gradient(to bottom, #d1d1d3, #dadadb);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d3', endColorstr='#dadadb', GradientType=0);
    
    
    
    
    
    
    height: 5px;
    position: absolute;
    bottom: -5px;
    width: 95.45%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    -webkit-border-radius:0 0 3px 3px;
     -moz-border-radius:0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}

.grey2{
    background: #bbbcbf;
    background-image: -webkit-linear-gradient(top, #bbbcbf, #cdcdce);
    background-image: -moz-linear-gradient(top, #bbbcbf, #cdcdce);
    background-image: -ms-linear-gradient(top, #bbbcbf, #cdcdce);
    background-image: -o-linear-gradient(top, #bbbcbf, #cdcdce);
    background-image: linear-gradient(to bottom, #bbbcbf, #cdcdce);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d3d4d5', endColorstr='#cdcdce', GradientType=0);
    height: 5px;
    position: absolute;
    bottom: -10px;
    width: 90.9%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    -webkit-border-radius:0 0 3px 3px;
     -moz-border-radius:0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}

.login form {
    padding: 26px 70px 46px;
    position: relative !important;
    top: -2px;
    -webkit-border-radius:3px;
     -moz-border-radius:3px;
    border-radius: 3px;
    box-shadow: initial !important;
}
.login #login_error {
    border-right-color: #dc3232;
    position: relative;
    z-index: 2;
    box-shadow: none !important;
}
p.linkBosonet {
    text-align: center;
    position: relative;
    top: -10px;
}
p.linkBosonet a {
    color: white;
    text-decoration: none;
    font-size: 13px;
}

.mobile #login #backtoblog, .mobile #login #nav {
    margin-right: 0;
    margin-left: 0;
}

@media (max-width: 767px) {
    .login form {
        padding: 26px 35px 46px;
    }
    
    body {
        padding: 0 15px;
    }
    
    input[type=radio], input[type=checkbox] {
        height: 20px;
        width: 20px;
    }
    
    input[type=checkbox]:checked:before {
        margin: -17px 0px 0 0 !important;
    }
    div#login {
        font-family: 'Open Sans Hebrew','Open Sans','sofia-pro', sans-serif !important;
        position: relative;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
/*
        top: initial;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
*/
    }
        
/*
    .mobile #login {
        padding-top: 20px;
    }
*/
}

@media (max-height: 582px) {
    body, html {
        height: auto;
    }
    
    div#login {
        top: initial;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
    }
}


@media (max-width: 767px) and (orientation: landscape) {
    body{
        height: auto;
    }
}


.rememberme_box {
  width: 20px;
  position: relative;
  margin: 20px auto;
}
.rememberme_box label.rememberme_style {
  width: 20px;
  height: 20px;
  cursor: pointer;
  position: absolute;
  top: -3px;
  left: 0;
  background: white;
  border: 1px solid #ddd;
/*
  background: -webkit-linear-gradient(top, #222222 0%, #45484d 100%);
  background: linear-gradient(to bottom, #222222 0%, #45484d 100%);
*/
  border-radius: 4px;
/*  box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.4);*/
}
.rememberme_box label.rememberme_style:after {
  content: '' !important;
  width: 9px;
  height: 5px;
  position: absolute;
  top: 4px;
  left: 4px;
  border: 3px solid #0090ff;
  border-top: none;
  border-right: none;
  background: transparent;
  opacity: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.rememberme_box label.rememberme_style:hover::after {
  opacity: 0.3;
}
.rememberme_box input[type=checkbox] {
  visibility: hidden;
}
.rememberme_box input[type=checkbox]:checked + label.rememberme_style:after {
  opacity: 1;
}

.rememberme_box input[type=checkbox]:checked + label.rememberme_style {
    border: 1px solid #0090ff;
}

input#rememberme {
    margin: 0 4px;
}